libusb.LibUsbException

Libusb not found. Minimum libusb version is 1.0.15. It can be downloaded on http://www.libusbx.org

Samebug tips0

There are no available Samebug tips.

Don't give up yet. Paste your full stack trace to get a solution.

Solutions on the web2

  • via Ask Ubuntu by Web-E
    ,
  • Stack trace

    • libusb.LibUsbException: Libusb not found. Minimum libusb version is 1.0.15. It can be downloaded on http://www.libusbx.org at libusb.UsbSystem.initSystem(UsbSystem.java:28) at libusb.UsbSystem.<init>(UsbSystem.java:15) at linuxlib.JUsb.init(JUsb.java:21) at gui.Main.initLinuxUsb(Main.java:47) at gui.Main.main(Main.java:34)

    Write tip

    You have a different solution? A short tip here would help you and many other users who saw this issue last week.

    No Bugmate found.